/************* *************/
/*  */
body,html {
	margin:0;
	padding:0;
	font-family:"Microsoft YaHei","Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
body,html {
	height:100%;
}
body {
	height:100%;
	width:100%;
	overflow: hidden; /* 固定这个屏幕 */
	background-size:cover;
}
/*头部*/
.l-topbg {
	position: relative;
	height: 96px;
	background: #FFF;
	left: 0;
	right: 0;
	margin: auto;
	width: 1200px;
}
.logo {
	position: relative;
	float: left;
	margin: 19px 8px 19px 0;
	width: 58px;
	height: 58px;
	line-height: 96px;
}
.title{
	width: calc(100% - 180px);
	position: relative;
	float: left;
}
.title p{
	font-size: 32px;
	line-height: 32px;
	font-weight: bold;
	margin: 25px 0 6px;
	font-family: Source Han Sans CN;
	color: #333333;
}
.title p.small{
	margin: 0;
	font-weight: normal;
	font-size: 11px;
	line-height: 19px;
}
/*返回首页*/
.return-btn{
	float: right;
	width: 100px;
	height: 36px;
	line-height: 36px;
	background: #4293F4;
	border: 1px solid #4293F4;
	color: #fff;
	border-radius: 4px;
	text-align: center;
	margin-top: 33px;
}
/*中间 - 表单*/
.l-contain {
	position: relative;
	margin-top: 86px;
	background-size: 100% 100%;
	min-height: 680px;
	width: 100%;
	/*height:calc(100% - 190px);*/
}
/*表单 - 左 */
.l-box {
	width:100%;
	height:480px;
	background: url("./images/login-bg/banner.png");
	background-size: 100% 100%;
}
.l-box .bx{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 1200px;
	height: 100%;
}
.searchBox{
	display: flex;
	margin-top: 30px;
	height: 54px;
}
.searchBox .searchBox_left{
	display: flex;
	align-items: center;
	padding: 0 12px;
	width: 524px;
	height: 100%;
	background: #FFFFFF;
	border-radius: 8px 0px 0px 8px;
}
.searchBox_left i{
	color: #4A8CFC;
	font-size: 20px;
}
.searchBox_left .form-control{
	border: none;
}
.searchBox .searchBox_right{
	padding: 5px 5px 5px 10px;
	width: 98px;
	height: 100%;
	background: url("./images/login-bg/searchbg01.png");
	background-size: 100% 100%;
}
.searchBox_right_text{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: url("./images/login-bg/searchbg.png");
	background-size: 100% 100%;
	font-size: 18px;
	color: #FFFFFF;
	cursor: pointer;
}
.listBox{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 12px;
}
.listBox >span{
	font-size: 18px;
	color: #FFFFFF;
}
.listBox .item{
	display: inline-block;
	margin-right: 5px;
	padding: 2px 10px;
	background: rgba(25,46,73,0.5);
	border-radius: 4px 4px 4px 4px;
	font-size: 16px;
	color: #FFFFFF;
	cursor: pointer;
}
.mlc-box{
	width: 100%;
	height: 516px;
	background: url("./images/login-bg/bg01.png");
	background-size: 100% 100%;
}
.mlc-box .bx{
	margin: 0 auto;
	width: 1200px;
	height: 100%;
}
.mlc-box .bx .topScroll{
	display: flex;
	align-items: center;
	margin-top: -32px;
	margin-bottom: 24px;
	padding: 20px 24px;
	width: 100%;
	height: 68px;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
}
.topScroll .icon{
	margin-right: 10px;
	width: 28px;
	height: 28px;
	background: url("./images/login-bg/zxzxicon.png");
	background-size: 100% 100%;
}
.topScroll .img{
	width: 86px;
	height: 24px;
	background: url("./images/login-bg/zxzx.png");
	background-size: 100% 100%;
}
.topScroll .text{
	position: relative;
	flex: 1;
	padding: 0 10px;
	height: 100%;
	overflow: hidden;
}
.topScroll .text>div{
	font-size: 18px;
	color: #333333;
	line-height: 26px;
	transition: transform 0.3s ease;
}
@keyframes scrollUp {
	0% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(-100%); /* 向上滚动50%，正好是一组内容的高度 */
	}
}
.text:hover .scroll-content {
	animation-play-state: paused;
}
.topScroll .jiantou{
	display: flex;
	flex-direction: column;
}
.topScroll .jiantou i{
	color: #3077ED;
	font-size: 18px;
	cursor: pointer;
}
.mlc-box .bx .downFlex{
	display: flex;
	justify-content: space-between;
	height: 394px;
}
.mlc-box .bx .downFlex_left{
	padding: 62px 0 0 27px;
	width: 180px;
	height: 100%;
	background: url("./images/login-bg/bg03.png");
	background-size: 100% 100%;
}
.mlc-box .bx .downFlex_left .text{
	margin-bottom: 35px;
	font-weight: 700;
	font-size: 24px;
	color: #FFFFFF;
}
.mlc-box .bx .downFlex_left .btnMore{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 102px;
	height: 42px;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	font-size: 16px;
	color: #2E6DDF;
	cursor: pointer;
}
.mlc-box .bx .downFlex_right{
	width: calc(100% - 180px);
	padding-left: 20px;
}
.mlc-box .bx .downFlex_right .swiper{
	margin-top: 20px;
	height: calc(100% - 68px);
	width: 100%;
}
.swiper-wrapper{
	height: 100%;
}
.swiper-pagination{
	bottom: 0px!important;
}
.swiper .swiper-slide{
	position: relative;
	padding: 16px;
	width: calc((100% - 20px) / 3);
	height: calc((100% - 10px) / 2);
	background: #FFFFFF;
	border-radius: 8px;
	border: 1px solid #FFFFFF;
}
.swiper-slide .swiper_img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	background: url("./images/login-bg/bg05.png");
	background-size: 100% 100%;
}
.swiper-slide .swiper_name{
	position: relative;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 18px;
	color: #333333;
	line-height: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.swiper-slide .swiper_list{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.swiper-slide .swiper_list>span{
	display: inline-block;
	margin-right: 5px;
	padding: 4px 12px;
	background: #EFF6FF;
	border-radius: 4px 4px 4px 4px;
	font-size: 12px;
	color: #2563EB;
}
.swiper-slide .swiper_text{
	position: relative;
	margin-top: 10px;
	font-size: 14px;
	color: #495770;
	line-height: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.swiper .swiper-slide:not(:nth-child(3n)){
	margin-right: 10px;
}
.swiper-button-next, .swiper-button-prev {
	opacity: 0;
	transition: opacity 0.3s ease;
}
.downFlex_right .mySwiper:hover .swiper-button-next,
.downFlex_right .mySwiper:hover .swiper-button-prev {
	opacity: 1;
}
.echarts_box{
	height: 690px;
	width: 100%;
	background: url("./images/login-bg/bg04.png");
	background-size: 100% 100%;
}
.echarts_box .bx{
	margin: 0 auto;
	padding-top: 24px;
	width: 1200px;
}
.echarts_box .bx .title_img{
	display: flex;
	align-items: end;
	justify-content: center;
	margin: 0 auto 30px;
	font-size: 28px;
	color: #3D3D3D;
	font-weight: bold;
	height: 72px;
}
.echarts_box .bx .title_img_s{
	width: 244px;
	background: url("./images/login-bg/yxqktjbg.png");
	background-size: 100% 100%;
}
.echarts_box .bx .title_img_l{
	margin-top: 24px;
	width: 297px;
	background: url("./images/login-bg/myywslbhbg.png");
	background-size: 100% 100%;
}
.echarts_box .bx .yxqktjBox{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.echarts_box .bx .yxqktjBox .yxqktjBox_item{
	position: relative;
	display: flex;
	align-items: center;
	padding: 0 24px;
	width: 284px;
	height: 120px;
}
.echarts_box .bx .yxqktjBox .yxqktjBox_item .bgImg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.echarts_box .bx .yxqktjBox .yxqktjBox_item .item_left{
	position: relative;
	flex: 1;
	z-index: 2;
}
.echarts_box .bx .yxqktjBox .yxqktjBox_item .item_right{
	position: relative;
	width: 75px;
	height: 88px;
	z-index: 2;
}
.echarts_box .bx .yxqktjBox .yxqktjBox_item .item_right img{
	width: 100%;
	height: 100%;
}
.tzgg_box{
	width: 100%;
	height: 390px;
	background: url("./images/login-bg/bg02.png");
	background-size: 100% 100%;
}
.tzgg_box .bx{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding: 32px 0 30px;
	width: 1200px;
}
.tzgg_box .bx .tzgg_box_item{
	margin-bottom: 5px;
	width: calc((100% - 20px) / 2);
}
.tzgg_box .bx .tzgg_box_item .item_title{
	position: relative;
	display: flex;
	align-items: center;
	padding-bottom: 7px;
	margin-bottom: 5px;
}
.tzgg_box .bx .tzgg_box_item .item_title .imgBox{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	width: 37px;
	height: 37px;
	background: linear-gradient( 180deg, #FFFFFF 0%, rgba(255,255,255,0.549) 100%);
	box-shadow: 0px 0px 10px 0px rgba(31,59,249,0.102);
	border-radius: 8px 8px 8px 8px;
}
.tzgg_box .bx .tzgg_box_item .item_title .imgBox img{
	width: 24px;
	height: 24px;
}
.tzgg_box .bx .tzgg_box_item .item_title .titleBox{
	position: relative;
	font-weight: 700;
	font-size: 28px;
	color: #333333;
	line-height: 26px;
}
.tzgg_box .bx .tzgg_box_item .item_title .moreBox{
	position: relative;
	margin-left: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 69px;
	height: 22px;
	background: linear-gradient( 270deg, rgba(119,172,255,0.4392) 0%, rgba(255,255,255,0) 100%);
	border-radius: 8px 8px 8px 8px;
	font-size: 14px;
	color: #2E6DDF;
	line-height: 14px;
	cursor: pointer;
}
.titlebgBox{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 295px;
	height: 14px;
}
.tzgg_box .bx .tzgg_box_item .item_main{
	padding: 30px 20px;
	height: 278px;
	background: #FFFFFF;
	box-shadow: 0px 0px 20px 0px rgba(27,110,189,0.1608);
	border-radius: 8px 8px 8px 8px;
	border: 1px solid #FFFFFF;
	overflow: hidden;
}
.scrollY-list:hover {
	animation-play-state: paused;
}
.scrollY-list{
	width: 100%;
	height: 100%;
	animation: scrollY 15s linear infinite;
}
@keyframes scrollY {
	0% { transform: translateY(0); }
	100% { transform: translateY(-100%); }
}
.tzgg_box .bx .tzgg_box_item .item_main .scroll_container{
	display: flex;
	align-items: center;
}
.tzgg_box .bx .tzgg_box_item .item_main .scroll_container:not(:last-child){
	margin-bottom: 32px;
}
.tzgg_box .bx .tzgg_box_item .item_main .scroll_container .circle{
	margin-right: 6px;
	width: 6px;
	height: 6px;
	background: #8F99AC;
}
.tzgg_box .bx .tzgg_box_item .item_main .scroll_container .text{
	flex: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 18px;
	color: #333333;
	line-height: 18px;
}
.tzgg_box .bx .tzgg_box_item .item_main .scroll_container .time{
	margin-left: auto;
	font-size: 18px;
	color: #999999;
	line-height: 18px;
}
.form-select{
	margin: 0 10px 0 16px;
	padding: 0 8px;
	width: 149px;
	height: 48px;
	background: #FFFFFF;
	border-radius: 8px;
	border: none;
}
.searchBtn{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 48px;
	background: #3077ED;
	border-radius: 8px 8px 8px 8px;
	font-size: 16px;
	color: #FFFFFF;
	cursor: pointer;
}
i.icon{
	position: absolute;
	left: 31px;
	top: 12px;
	color: #8C8C8C;
}
/*表单 - 右 */
:root .gradient{filter:none;}
img#codeimage{
	width: 130px;
	height: 38px;
	float: right;
}
.l-r-bd {
	float:right;
	border:1px solid red;
}
.colbg {
	background: url(./images/login-bg/left-bg1.png) no-repeat right center;
	height:100%;
	width: 335px;
	margin: 0 auto;
}
.form-group {
	margin: 0 0 10px 0!important;
}
.input-lg + .form-control-feedback, .input-group-lg + .form-control-feedback, .form-group-lg .form-control + .form-control-feedback {
	width: 68px;
	height: 40px;
	line-height: 40px;
	color:#ccc;
}
.btn {
	line-height: 38px;
	background-color: #4293F4;
	border-color: #4293F4;
	width: 100%;
	height: 38px;
}
.alink {
	margin-left:20px;
	line-height: 40px;
	text-align: center;
}
.form-login-tips>.error {display:block;height:35px; line-height:35px;box-sizing:border-box;border:1px solid #fbc5c5;background:#fffcf7 url(./images/tip-error.png) no-repeat 6px 8px;color:#de5d5d;padding-left:30px;font-size:14px;font-size:1.4rem;margin-bottom:10px;}
/* */
@media screen and (min-width: 1762px) {
	.form-login-tips>.error {
		display:block;height:35px; line-height:35px;box-sizing:border-box;border:1px solid #fbc5c5;background:#fffcf7 url(./images/tip-error.png) no-repeat 6px 8px;color:#de5d5d;padding-left:30px;font-size:14px;font-size:1.4rem;margin-bottom:10px;}
	:root .gradient{filter:none;}
	.form-group-lg .form-control {
		height: 38px;
		padding: 10px 16px 10px 46px;
		line-height: 1.3333333;
		border-radius: 4px;
		font-size: 14px;
		border: 1px solid #D9D9D9;
	}
	.alink {
		margin-left:20px;
		line-height: 40px;
		text-align: left;
	}

}

.my_protocol .input_agreement_protocol {
	appearance: none;
	-webkit-appearance: none;
	outline: none;
	display: none;
}
.my_protocol .input_agreement_protocol+span {
	width: 16px;
	height: 16px;
	margin: 0 5px 0 5px;
	background-color: red;
	display: inline-block;
	background: url(./images/icon_checkbox.png) no-repeat;
	background-position-x: 0px;
	background-position-y: -25px;
	position: relative;
	top: 4px;
	cursor: pointer;
}
.my_protocol .input_agreement_protocol:checked+span {
	background-position: 0 0px
}
label{
	color: #262626;
	font-weight: normal;
}
.download{
	float: right;
	cursor: pointer;
	color: #262626
}
.download i{
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(./images/down.png) no-repeat;
	background-size: 125%;
	margin: 0 5px;
}
body,html {
	margin:0;
	padding:0;
	font-family:"Microsoft YaHei","Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
body,html {
	height:100%;
}
body {
	height:100%;
	width:100%;
	overflow: hidden;
	background-size:cover;
	/*background-color: rgba(0,138,205, 0.7);*/
}
:root .gradient{filter:none;}
.l-r-bd {
	float:right;
	border:1px solid red;
}
.colbg {
	background: url(./images/left-bg.png) no-repeat right center;
	height:100%;
}
.form-group-lg .form-control {
	height: 38px;
	padding: 10px 16px 10px 46px;
	line-height: 1.3333333;
	border-radius: 4px;
	font-size: 14px;
	border: 1px solid #D9D9D9;
}
.alink {
	margin-left:20px;
	line-height: 40px;
	text-align: center;
}
.footer {
	height: 94px;
	background: #161F2E;
	display: block;
	position: relative;
	text-align: center;
	font-size:14px;
	color: #8C8C8C;
	line-height: 26px;
	padding: 21px 0;
}
label {
	color: #262626;
	font-weight: normal;
}
.download {
	float: right;
	cursor: pointer;
	color: #262626
}
.my_protocol .input_agreement_protocol {
	appearance: none;
	-webkit-appearance: none;
	outline: none;
	display: none;
}
.my_protocol .input_agreement_protocol+span {
	width: 16px;
	height: 16px;
	margin: 0 5px 0 5px;
	background-color: red;
	display: inline-block;
	background: url(./images/icon-checkbox.png) no-repeat;
	background-position-x: 0px;
	background-position-y: -25px;
	position: relative;
	top: 4px;
	cursor: pointer;
}
.my_protocol .input_agreement_protocol:checked+span {
	background-position: 0 0px
}
.download i {
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(./images/down.png) no-repeat;
	background-size: 125%;
	margin: 0 5px;
}
.btn-danger.active, .btn-danger:active, .btn-danger:hover, .btn-danger:focus{
	background-color: #4f6e97 !important;
	border-color: #286090 !important;
}


.box-left{
	border-radius: 8px 0 0 8px;
	background: #FFFFFF;
	opacity: 0.95;
	float: left;
	width: 65%;
	height: 100%;
	padding: 40px 54px;
}
.box-right{
	border-radius: 0 8px 8px 0;
	background: #4293F4;
	opacity: 0.85;
	float: left;
	width: 35%;
	height: 100%;
	color: #fff;
	padding: 24px 20px;
}
.left-title {
	line-height: 37px;
	height: 37px;
	margin-bottom: 20px;
}
.left-title span {
	font-size: 28px;;
	font-family: Microsoft YaHei;
	font-weight: bold;
	line-height: 19px;
	color: #4293F4;
}
.left-title span.small{
	line-height: 19px;
	font-size: 14px;
}
/*名录库 */
.box-right .box2-tip {
	font-size: 12px;
}
.box-right .box2-title {
	font-size: 16px;
	font-weight: bold;
	line-height: 21px;
	text-align: center;
}
.ul-scroll {
	overflow: hidden;
	height: calc(100% - 60px);
	overflow-y: scroll;
	overflow-x: auto;
}
.ul-scroll ul {
	padding-left: 0;
	height: 100%;
}
.ul-scroll ul li {
	width: 100%;
	height: 25px;
	line-height: 25px;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*.ul-scroll ul li:hover {
    color: #262626;
}*/
.ul-scroll li:before {
	content:"◆";
	list-style-type:disc;
	margin-right: 5px;
}
.ul-scroll::-webkit-scrollbar {
	width: 6px; /*对垂直流动条有效*/
	height: 10px; /*对水平流动条有效*/
}
/*定义滚动条的轨道颜色、内阴影及圆角*/
.ul-scroll::-webkit-scrollbar-track{
	background-color: transparent;
	border-radius: 3px;
}
/*定义滑块颜色、内阴影及圆角*/
.ul-scroll::-webkit-scrollbar-thumb{
	border-radius: 7px;
	background-color: #ABCEF8;
}
/*右边工具栏*/
.rig-tool {
	position: fixed;
	right: 16px;
	top: calc(50% - 156px);
}
.tool-item {
	width: 86px;
	height: 78px;
	background: #FFFFFF;
	opacity: 0.9;
	margin-bottom: 1px;
	font-size: 14px;
	color: #666;
	text-align: center;
	padding: 14px 15px;
	cursor:pointer;
}
.tool-item:first-child {
	border-radius: 4px 4px 0px 0px;
}
.tool-item:last-child {
	border-radius: 0px 0px 4px 4px;
}
.tool-item>div{
	width: 28px;
	height: 28px;
	margin: 0 auto 4px;
	overflow: hidden;
}
.tool-item img {
	background-image: url(./images/login-bg/mnav-icon1.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0 0;
	background-size: 28px 56px;
	background-color: transparent;
	width: 30px;
	height: 30px;
	margin: -1px;
	margin-bottom: 4px;
	max-width: none;
	object-fit: cover;
}
.tool-item img.img2 {
	background-image: url(./images/login-bg/mnav-icon2.png);
}
.tool-item img.img3 {
	background-image: url(./images/login-bg/mnav-icon3.png);
}
.tool-item img.img4 {
	background-image: url(./images/login-bg/mnav-icon4.png);
}
.tool-item:hover {
	background: #5493D2;
}
.tool-item:hover img {
	background-position: 0 -28px;
}
.tool-item:hover p {
	color: #fff;
}
